### Virtual Method

# EvinceDocument DocumentForms form_field_choice_get_n_items

#### Declaration [src]

    gint
    form_field_choice_get_n_items (
      EvDocumentForms* document_forms,
      EvFormField* field
    )

#### Description

No description available.

#### Parameters

`field`

  Type: `EvFormField`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gint`

No description available.